## rust-document-tree 0.4.0

=== debian/changelog ===
rust-document-tree (0.4.0-1) unstable; urgency=medium

  * Package document_tree 0.4.0 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 31 Jul 2024 17:09:45 +0100
