=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test document_tree 0.4.0 --all-targets --all-features
Features: test-name=rust-document-tree:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test document_tree 0.4.0 --all-targets
Features: test-name=librust-document-tree-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test document_tree 0.4.0 --all-targets --no-default-features
Features: test-name=librust-document-tree-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
