## rust-document-tree 0.4.1

=== debian/changelog ===
rust-document-tree (0.4.1-1) unstable; urgency=medium

  * Package document_tree 0.4.1 from crates.io using debcargo 2.7.5
  * Drop upstream applied patch anyhow.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 19 Dec 2024 16:47:42 +0000
