=== debian/control ===
Source: rust-document-tree
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.86-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.5.5-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.104-~~) <!nocheck>,
 librust-serde-derive-1+default-dev (>= 1.0.104-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/document-tree]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/document-tree
Homepage: https://github.com/flying-sheep/rust-rst
X-Cargo-Crate: document_tree
Rules-Requires-Root: no

Package: librust-document-tree-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.86-~~),
 librust-regex-1+default-dev (>= 1.5.5-~~),
 librust-serde-1+default-dev (>= 1.0.104-~~),
 librust-serde-derive-1+default-dev (>= 1.0.104-~~),
 librust-url-2+default-dev (>= 2.1.0-~~)
Provides:
 librust-document-tree+default-dev (= ${binary:Version}),
 librust-document-tree-0-dev (= ${binary:Version}),
 librust-document-tree-0+default-dev (= ${binary:Version}),
 librust-document-tree-0.4-dev (= ${binary:Version}),
 librust-document-tree-0.4+default-dev (= ${binary:Version}),
 librust-document-tree-0.4.1-dev (= ${binary:Version}),
 librust-document-tree-0.4.1+default-dev (= ${binary:Version})
Description: ReStructuredText’s DocumentTree representation - Rust source code
 Source code for Debianized Rust crate "document_tree"
