=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/document_tree-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/document_tree .*/crates/document_tree/@ANY_VERSION@/download
