## rust-document-tree 0.4.2

=== debian/changelog ===
rust-document-tree (0.4.2-1) unstable; urgency=medium

  * Package document_tree 0.4.2 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 04 Nov 2025 21:17:02 +0000
