=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-anyhow-1+default-dev (>= 1.0.86-~~) <!nocheck>,
@@ -14,12 +14,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/document-tree]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/document-tree
 Homepage: https://github.com/flying-sheep/rust-rst
 X-Cargo-Crate: document_tree
-Rules-Requires-Root: no
 
 Package: librust-document-tree-dev
 Architecture: any
@@ -37,7 +36,7 @@
  librust-document-tree-0+default-dev (= ${binary:Version}),
  librust-document-tree-0.4-dev (= ${binary:Version}),
  librust-document-tree-0.4+default-dev (= ${binary:Version}),
- librust-document-tree-0.4.1-dev (= ${binary:Version}),
- librust-document-tree-0.4.1+default-dev (= ${binary:Version})
+ librust-document-tree-0.4.2-dev (= ${binary:Version}),
+ librust-document-tree-0.4.2+default-dev (= ${binary:Version})
 Description: ReStructuredText’s DocumentTree representation - Rust source code
  Source code for Debianized Rust crate "document_tree"
