=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/document_tree
Matching-Pattern:  .*/crates/document_tree/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/document_tree-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
